=== debian/control ===
Source: ros-melodic-pr2-calibration-launch
Section: misc
Priority: optional
Maintainer: Dave Feil-Seifer <dave@cse.unr.edu>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-calibration-estimation, ros-melodic-calibration-launch, ros-melodic-calibration-msgs, ros-melodic-catkin, ros-melodic-geometry-msgs, ros-melodic-image-cb-detector, ros-melodic-image-view, ros-melodic-kdl-parser, ros-melodic-laser-cb-detector, ros-melodic-laser-joint-processor, ros-melodic-laser-joint-projector, ros-melodic-message-generation, ros-melodic-monocam-settler, ros-melodic-pr2-dense-laser-snapshotter, ros-melodic-pr2-teleop, ros-melodic-python-orocos-kdl, ros-melodic-robot-mechanism-controllers, ros-melodic-rospy, ros-melodic-rostest, ros-melodic-sensor-msgs, ros-melodic-stereo-image-proc
Homepage: http://www.ros.org/wiki/pr2_calibration_launch
Standards-Version: 3.9.2

Package: ros-melodic-pr2-calibration-launch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-calibration-estimation, ros-melodic-calibration-launch, ros-melodic-calibration-msgs, ros-melodic-geometry-msgs, ros-melodic-image-cb-detector, ros-melodic-image-view, ros-melodic-kdl-parser, ros-melodic-laser-cb-detector, ros-melodic-laser-joint-processor, ros-melodic-laser-joint-projector, ros-melodic-message-runtime, ros-melodic-monocam-settler, ros-melodic-pr2-dense-laser-snapshotter, ros-melodic-pr2-teleop, ros-melodic-python-orocos-kdl, ros-melodic-robot-mechanism-controllers, ros-melodic-rospy, ros-melodic-rostest, ros-melodic-sensor-msgs, ros-melodic-stereo-image-proc
Description: Launch files and configuration files needed to run the calibration pipeline on PR2.
 This package is still experimental. Expect large changes tp occur.
